Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2015-37

Description

The NLM dissector could crash.

Affected Products

Wireshark

References

CVE-2015-8718,